[ОТВЕТИТЬ]
22.12.2006 13:30
OlegON
 
Довожу до сведения тех, кто будет производить обновление УКМ с версии 39 sp4 до 40 и выше.
Есть ошибка в пакетах обновления. Ошибка приводит к неработоспособности конвертеров. Точно известно о конверторах импорта Супермаг 2.5 и Стандартный 2 CSV.
Для того, чтобы после обновления конвертеры заработали необходимо подтвердить их настройки на вебе.
Ошибка будет исправлена в ближайшее время и ошибочные пакеты будут заменены. Если планируете обновление, уточняйте информацию об исправлении ошибки 444.
22.12.2006 18:24
omorozov
 
ага, у меня как раз 39сп4, учтем как придется обновляться
Опции темы


Часовой пояс GMT +3, время: 18:26.

 

Форум сделан на основе vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.